Skip to main content
GET
/
2
/
tweets
/
label
/
stream
포스트 레이블 스트리밍하기
curl --request GET \
  --url https://api.x.com/2/tweets/label/stream \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "public_tweet_notice": {
      "application": "apply",
      "event_at": "2021-07-06T18:40:40.000Z",
      "event_type": "misleading",
      "tweet": {
        "author_id": "2244994945",
        "id": "1346889436626259968"
      },
      "details": "<string>",
      "extended_details_url": "<string>",
      "label_title": "<string>"
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

backfill_minutes
integer<int32>

요청한 백필 시간(분)입니다.

Required range: 0 <= x <= 5
start_time
string<date-time>

YYYY-MM-DDTHH:mm:ssZ. 게시물 라벨이 제공될 수 있는 가장 이른 UTC 타임스탬프입니다.

end_time
string<date-time>

YYYY-MM-DDTHH:mm:ssZ. 게시물 라벨이 제공될 수 있는 가장 늦은 UTC 타임스탬프입니다.

Response

요청이 성공했습니다.

Tweet 라벨 스트림 이벤트입니다.

data
object
required

Tweet 라벨 데이터입니다.